div[id="article_id_7660"] .container, div[id^="article_id_7660_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_7660"], div[id^="article_id_7660_"] {
  }
}
div[id="article_id_7660"], div[id^="article_id_7660_"] {
  page: article_id_7660;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_7660:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_7660"] div.text.text-content {
  }
  @page article_id_7660 {
  }
/* article container */
div.article[id="article_id_7660"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_7660"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_7660"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-right:48px;
padding-left:48px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;



 } 
  
div.article[id="article_id_7660"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_7660"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_7660"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_7660"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_7660"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
#eb-67da3f9a-8c57-4649-8010-c843f76e3086.embedded-block {max-width: 768px;}
@media (max-width:768px){
#eb-0c98b5cc-f86e-43c7-b521-ec4e50d2267c.embedded-block {padding-right: 50% !important}

}
@media (max-width:768px){
#eb-621aa4c6-6f58-4d6c-9a1b-584e777d740e.embedded-block {padding-right: 50% !important}

}
@media (max-width:768px){
#eb-f92caffa-18b7-4741-b896-874af4dba52e.embedded-block {padding-right: 50% !important}

}
@media (max-width:768px){
#eb-60d4e8b0-ff0c-4482-ac87-d9e41bfec397.embedded-block {padding-right: 50% !important}

}
@media (max-width:768px){
#eb-40f322c7-ad37-4f8f-9182-e118dc0e5eee.embedded-block {padding-right: 50% !important}

}
@media (max-width:768px){
#eb-cc5e6bcd-7095-4950-bf4e-03b3096fbb9e.embedded-block {padding-right: 50% !important}

}
#eb-d6886a35-acc1-4fc2-a7e0-af138457fdc1.embedded-block {max-width: 768px;}
@media (max-width:768px){
#eb-29112e7a-c8d6-48fd-85f5-d84b8e034f08.embedded-block {padding-right: 50% !important}

}
@media (max-width:768px){
#eb-8e66ad87-6407-4f0f-8372-5412617071f2.embedded-block {padding-right: 50% !important}

}
